package ru.yandex.webmaster3.api.host.filter.trait;

import ru.yandex.webmaster3.storage.host.HostDataState;

/**
 * @author avhaliullin
 */
public interface LoadedHostRequest extends ApiUserVerifiedHostRequest {
    HostDataState getHostDataState();

    void setHostDataState(HostDataState hostDataState);
}
